<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
     "http://www.w3.org/TR/html4/transitional.dtd">
<html>
<head>
  <meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
  <title>Diapositiva 16</title>
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#000080" vlink="#0000CC" alink="#000080">
<center>
<a href="text0.html">Primera página</a> <a href="text14.html">Regresar</a> <a href="text16.html">Continuar</a> <a href="text22.html">Última página</a> <a href="01_Presentacion.htm">Resumen</a> <a href="img15.html">Imagen</a></center><br>
<h1></h1>
<p><b><font color="#003DA5">Normativa de uso – Correo electrónico corporativo</b></font></p>
<p><b><font color="#FFFFFF">13.</b></font></p>
<p>· Utilizarlo sólo para propósitos profesionales</p>
<p>· No ceder el uso a terceras personas</p>
<p>· Revisar la barra de direcciones antes de enviar mensaje, para evitar brechas, como el campo CC.</p>
<p>· No responder mensajes Spam</p>
<p>· No enviar correos con información “Sensible”</p>
<br>
<h3>Notas:</h3>
<p>.</p>
</body>
</html>